# Unimport one workspace variable

Source: https://www.jawsdeploy.net/rest-api/project-workspace-variable-unimport | Section: Project Variables

Remove a workspace variable import from a project.

`DELETE /api/project/workspace-variable`

Removes the workspace variable import from this project. The workspace variable itself is not affected.

## Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `projectId` | query | string | yes | ID of the project. |
| `workspaceVariableId` | query | string | yes | ID of the workspace variable to unimport. |

## Errors

| Status | Meaning |
|---|---|
| 400 | Invalid `projectId` or workspace variable not currently imported. |
| 401 | Missing or invalid Basic auth credentials, or the service account lacks the required role. |

Example request:

```
DELETE /api/project/workspace-variable?projectId=prj_abc123&workspaceVariableId=wv_1
```

Example response:

```
{}
```

